{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 40%;
        margin-left: -220px; /* margin is -0.5 * dimension */
        margin-top: -170px;
    }
    #test{
        font-size: 40px; 
        color: black;
        font-family: 'Arial Black';
    }
</style>
<div class="center_screen">
    <p class="status" id="test">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}